%define dist Authen-SASL
Name: perl-%dist
Version: 2.07
Release: alt1

Summary: SASL authentication framework for Perl
License: GPL or Artistic
Group: Development/Perl

Url: %CPAN %dist
Source: %dist-%version.tar.bz2

BuildArch: noarch

# Automatically added by buildreq on Tue Oct 28 2003
BuildRequires: perl-Digest-HMAC perl-devel

%description
SASL is the Simple Authentication and Security Layer (RFC 2222), a
method for adding authentication support to connection-based protocols.
To use SASL, a protocol includes a command for identifying and
authenticating a user to a server and for optionally negotiating
protection of subsequent protocol interactions.  If its use is
negotiated, a security layer is inserted between the protocol and the
connection.

%prep
%setup -q -n %dist-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Change* api.txt example*
%perl_vendor_privlib/Authen*
%perl_vendor_man3dir/*

%changelog
* Thu Apr 15 2004 Alexey Tourbin <at@altlinux.ru> 2.07-alt1
- 2.05 -> 2.07

* Tue Oct 28 2003 Alexey Tourbin <at@altlinux.ru> 2.05-alt1
- 2.05

* Thu Sep 04 2003 Alexey Tourbin <at@altlinux.ru> 2.04-alt1
- 2.04
- buildreq re-applied (fixes build in the hasher)
- descriptions updated

* Wed Mar 19 2003 Stanislav Ievlev <inger@altlinux.ru> 2.03-alt1
- 2.03

* Thu Oct 31 2002 Stanislav Ievlev <inger@altlinux.ru> 2.02-alt1
- Inital Build for ALT
